<ion-header>
  <ion-navbar color="primary">
    <ion-title>
      QR-APP
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <button ion-button
            block
            (click)="scan()">
    Realizar Scan
  </button>
</ion-content>
